[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

(11/26) Broken dependencies in EPEL - 2008-06-15



    libident-tools-0.32-1.el5.i386  requires  /bin/sh
    libident-tools-0.32-1.el5.i386  requires  rtld(GNU_HASH)
    libident-tools-0.32-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    libident-tools-0.32-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    libident-tools-0.32-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    libident-tools-0.32-1.el5.i386  requires  libc.so.6
    libiptcdata-1.0.2-1.el5.i386  requires  libc.so.6(GLIBC_2.2)
    libiptcdata-1.0.2-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    libiptcdata-1.0.2-1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    libiptcdata-1.0.2-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    libiptcdata-1.0.2-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    libiptcdata-1.0.2-1.el5.i386  requires  rtld(GNU_HASH)
    libiptcdata-1.0.2-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    libiptcdata-1.0.2-1.el5.i386  requires  /sbin/ldconfig
    libiptcdata-1.0.2-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    libiptcdata-1.0.2-1.el5.i386  requires  libc.so.6
    libiptcdata-devel-1.0.2-1.el5.i386  requires  pkgconfig
    libiptcdata-python-1.0.2-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    libiptcdata-python-1.0.2-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    libiptcdata-python-1.0.2-1.el5.i386  requires  rtld(GNU_HASH)
    libiptcdata-python-1.0.2-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    libiptcdata-python-1.0.2-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    libiptcdata-python-1.0.2-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    libiptcdata-python-1.0.2-1.el5.i386  requires  libc.so.6
    libiptcdata-python-1.0.2-1.el5.i386  requires  python(abi) = 0:2.4
    libkexiv2-0.1.6-3.el5.i386  requires  libc.so.6(GLIBC_2.0)
    libkexiv2-0.1.6-3.el5.i386  requires  libc.so.6(GLIBC_2.4)
    libkexiv2-0.1.6-3.el5.i386  requires  libm.so.6(GLIBC_2.0)
    libkexiv2-0.1.6-3.el5.i386  requires  rtld(GNU_HASH)
    libkexiv2-0.1.6-3.el5.i386  requires  libm.so.6
    libkexiv2-0.1.6-3.el5.i386  requires  libm.so.6(GLIBC_2.1)
    libkexiv2-0.1.6-3.el5.i386  requires  /sbin/ldconfig
    libkexiv2-0.1.6-3.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    libkexiv2-0.1.6-3.el5.i386  requires  libc.so.6
    libkexiv2-devel-0.1.6-3.el5.i386  requires  pkgconfig
    libksba-1.0.2-3.el5.i386  requires  libc.so.6(GLIBC_2.0)
    libksba-1.0.2-3.el5.i386  requires  libc.so.6(GLIBC_2.3)
    libksba-1.0.2-3.el5.i386  requires  libc.so.6(GLIBC_2.4)
    libksba-1.0.2-3.el5.i386  requires  libc.so.6(GLIBC_2.1)
    libksba-1.0.2-3.el5.i386  requires  rtld(GNU_HASH)
    libksba-1.0.2-3.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    libksba-1.0.2-3.el5.i386  requires  /sbin/ldconfig
    libksba-1.0.2-3.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    libksba-1.0.2-3.el5.i386  requires  libc.so.6
    libksba-devel-1.0.2-3.el5.i386  requires  /sbin/install-info
    libksba-devel-1.0.2-3.el5.i386  requires  /bin/sh
    libksba-devel-1.0.2-3.el5.i386  requires  /bin/sh
    liblrdf-0.4.0-13.el5.i386  requires  libc.so.6(GLIBC_2.0)
    liblrdf-0.4.0-13.el5.i386  requires  libc.so.6(GLIBC_2.4)
    liblrdf-0.4.0-13.el5.i386  requires  libc.so.6(GLIBC_2.1)
    liblrdf-0.4.0-13.el5.i386  requires  rtld(GNU_HASH)
    liblrdf-0.4.0-13.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    liblrdf-0.4.0-13.el5.i386  requires  /sbin/ldconfig
    liblrdf-0.4.0-13.el5.i386  requires  libc.so.6
    liblrdf-0.4.0-13.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    libmcrypt-2.5.7-5.el5.i386  requires  libc.so.6(GLIBC_2.0)
    libmcrypt-2.5.7-5.el5.i386  requires  libc.so.6(GLIBC_2.3)
    libmcrypt-2.5.7-5.el5.i386  requires  libc.so.6(GLIBC_2.4)
    libmcrypt-2.5.7-5.el5.i386  requires  rtld(GNU_HASH)
    libmcrypt-2.5.7-5.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    libmcrypt-2.5.7-5.el5.i386  requires  /sbin/ldconfig
    libmcrypt-2.5.7-5.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    libmcrypt-2.5.7-5.el5.i386  requires  libc.so.6
    libmcrypt-devel-2.5.7-5.el5.i386  requires  /bin/sh
    libmodplug-1:0.8.4-1.el5.i386  requires  libc.so.6
    libmodplug-1:0.8.4-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    libmodplug-1:0.8.4-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    libmodplug-1:0.8.4-1.el5.i386  requires  libm.so.6(GLIBC_2.0)
    libmodplug-1:0.8.4-1.el5.i386  requires  rtld(GNU_HASH)
    libmodplug-1:0.8.4-1.el5.i386  requires  libm.so.6
    libmodplug-1:0.8.4-1.el5.i386  requires  /sbin/ldconfig
    libmodplug-1:0.8.4-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    libmodplug-1:0.8.4-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    libmodplug-devel-1:0.8.4-1.el5.i386  requires  pkgconfig
    libmpcdec-1.2.6-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    libmpcdec-1.2.6-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    libmpcdec-1.2.6-1.el5.i386  requires  rtld(GNU_HASH)
    libmpcdec-1.2.6-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    libmpcdec-1.2.6-1.el5.i386  requires  /sbin/ldconfig
    libmpcdec-1.2.6-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    libmpcdec-1.2.6-1.el5.i386  requires  libc.so.6
    libnc-dap-3.7.0-9.el5.i386  requires  libc.so.6(GLIBC_2.3)
    libnc-dap-3.7.0-9.el5.i386  requires  libc.so.6(GLIBC_2.4)
    libnc-dap-3.7.0-9.el5.i386  requires  libpthread.so.0(GLIBC_2.2)
    libnc-dap-3.7.0-9.el5.i386  requires  /sbin/ldconfig
    libnc-dap-3.7.0-9.el5.i386  requires  libpthread.so.0
    libnc-dap-3.7.0-9.el5.i386  requires  libresolv.so.2
    libnc-dap-3.7.0-9.el5.i386  requires  libcrypto.so.6
    libnc-dap-3.7.0-9.el5.i386  requires  libc.so.6(GLIBC_2.2)
    libnc-dap-3.7.0-9.el5.i386  requires  libc.so.6(GLIBC_2.0)
    libnc-dap-3.7.0-9.el5.i386  requires  libssl.so.6
    libnc-dap-3.7.0-9.el5.i386  requires  rtld(GNU_HASH)
    libnc-dap-3.7.0-9.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    libnc-dap-3.7.0-9.el5.i386  requires  libdl.so.2
    libnc-dap-3.7.0-9.el5.i386  requires  libm.so.6
    libnc-dap-3.7.0-9.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    libnc-dap-3.7.0-9.el5.i386  requires  libc.so.6
    libnc-dap-3.7.0-9.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    libnc-dap-devel-3.7.0-9.el5.i386  requires  /bin/sh
    libnet-devel-1.1.2.1-11.el5.1.i386  requires  /bin/sh
    libnids-1.23-1.el5.i386  requires  libnsl.so.1
    libnids-1.23-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    libnids-1.23-1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    libnids-1.23-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    libnids-1.23-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    libnids-1.23-1.el5.i386  requires  rtld(GNU_HASH)
    libnids-1.23-1.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    libnids-1.23-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    libnids-1.23-1.el5.i386  requires  /sbin/ldconfig
    libnids-1.23-1.el5.i386  requires  libpthread.so.0
    libnids-1.23-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    libnids-1.23-1.el5.i386  requires  libc.so.6
    libnss-mysql-1.5-6.el5.i386  requires  libnsl.so.1
    libnss-mysql-1.5-6.el5.i386  requires  libdl.so.2(GLIBC_2.0)
    libnss-mysql-1.5-6.el5.i386  requires  libc.so.6(GLIBC_2.0)
    libnss-mysql-1.5-6.el5.i386  requires  libc.so.6(GLIBC_2.4)
    libnss-mysql-1.5-6.el5.i386  requires  libc.so.6(GLIBC_2.1)
    libnss-mysql-1.5-6.el5.i386  requires  rtld(GNU_HASH)
    libnss-mysql-1.5-6.el5.i386  requires  libdl.so.2
    libnss-mysql-1.5-6.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    libnss-mysql-1.5-6.el5.i386  requires  libm.so.6
    libnss-mysql-1.5-6.el5.i386  requires  /sbin/ldconfig
    libnss-mysql-1.5-6.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    libnss-mysql-1.5-6.el5.i386  requires  libc.so.6
    libofa-0.9.3-11.el5.i386  requires  rtld(GNU_HASH)
    libofa-0.9.3-11.el5.i386  requires  libc.so.6(GLIBC_2.0)
    libofa-0.9.3-11.el5.i386  requires  libc.so.6(GLIBC_2.4)
    libofa-0.9.3-11.el5.i386  requires  libm.so.6(GLIBC_2.0)
    libofa-0.9.3-11.el5.i386  requires  libm.so.6
    libofa-0.9.3-11.el5.i386  requires  /sbin/ldconfig
    libofa-0.9.3-11.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    libofa-0.9.3-11.el5.i386  requires  libc.so.6
    libofa-devel-0.9.3-11.el5.i386  requires  pkgconfig
    libofx-0.8.3-4.el5.i386  requires  libc.so.6(GLIBC_2.2)
    libofx-0.8.3-4.el5.i386  requires  libc.so.6(GLIBC_2.0)
    libofx-0.8.3-4.el5.i386  requires  libc.so.6(GLIBC_2.4)
    libofx-0.8.3-4.el5.i386  requires  rtld(GNU_HASH)
    libofx-0.8.3-4.el5.i386  requires  libm.so.6
    libofx-0.8.3-4.el5.i386  requires  /sbin/ldconfig
    libofx-0.8.3-4.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    libofx-0.8.3-4.el5.i386  requires  libc.so.6
    libofx-devel-0.8.3-4.el5.i386  requires  pkgconfig
    libopm-0.1-6.20050731cvs.el5.i386  requires  libc.so.6(GLIBC_2.0)
    libopm-0.1-6.20050731cvs.el5.i386  requires  libc.so.6(GLIBC_2.4)
    libopm-0.1-6.20050731cvs.el5.i386  requires  rtld(GNU_HASH)
    libopm-0.1-6.20050731cvs.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    libopm-0.1-6.20050731cvs.el5.i386  requires  /sbin/ldconfig
    libopm-0.1-6.20050731cvs.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    libopm-0.1-6.20050731cvs.el5.i386  requires  libc.so.6
    libpaper-1.1.21-1.el5.1.i386  requires  /bin/bash
    libpaper-1.1.21-1.el5.1.i386  requires  libc.so.6(GLIBC_2.0)
    libpaper-1.1.21-1.el5.1.i386  requires  libc.so.6(GLIBC_2.3)
    libpaper-1.1.21-1.el5.1.i386  requires  libc.so.6(GLIBC_2.4)
    libpaper-1.1.21-1.el5.1.i386  requires  libc.so.6(GLIBC_2.1)
    libpaper-1.1.21-1.el5.1.i386  requires  rtld(GNU_HASH)
    libpaper-1.1.21-1.el5.1.i386  requires  libc.so.6(GLIBC_2.3.4)
    libpaper-1.1.21-1.el5.1.i386  requires  /sbin/ldconfig
    libpaper-1.1.21-1.el5.1.i386  requires  libc.so.6
    libpaper-1.1.21-1.el5.1.i386  requires  libc.so.6(GLIBC_2.1.3)
    libpqxx-2.6.8-7.el5.i386  requires  libc.so.6(GLIBC_2.0)
    libpqxx-2.6.8-7.el5.i386  requires  libc.so.6(GLIBC_2.4)
    libpqxx-2.6.8-7.el5.i386  requires  rtld(GNU_HASH)
    libpqxx-2.6.8-7.el5.i386  requires  libm.so.6
    libpqxx-2.6.8-7.el5.i386  requires  /sbin/ldconfig
    libpqxx-2.6.8-7.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    libpqxx-2.6.8-7.el5.i386  requires  libc.so.6
    libpqxx-devel-2.6.8-7.el5.i386  requires  pkgconfig
    libpqxx-devel-2.6.8-7.el5.i386  requires  /bin/sh
    libpri-1.4.3-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    libpri-1.4.3-1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    libpri-1.4.3-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    libpri-1.4.3-1.el5.i386  requires  rtld(GNU_HASH)
    libpri-1.4.3-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    libpri-1.4.3-1.el5.i386  requires  /sbin/ldconfig
    libpri-1.4.3-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    libpri-1.4.3-1.el5.i386  requires  libc.so.6
    librsync-0.9.7-11.el5.i386  requires  libc.so.6(GLIBC_2.0)
    librsync-0.9.7-11.el5.i386  requires  libc.so.6(GLIBC_2.4)
    librsync-0.9.7-11.el5.i386  requires  libc.so.6(GLIBC_2.1)
    librsync-0.9.7-11.el5.i386  requires  rtld(GNU_HASH)
    librsync-0.9.7-11.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    librsync-0.9.7-11.el5.i386  requires  /sbin/ldconfig
    librsync-0.9.7-11.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    librsync-0.9.7-11.el5.i386  requires  libc.so.6
    librx-1.5-8.el5.i386  requires  libc.so.6(GLIBC_2.0)
    librx-1.5-8.el5.i386  requires  libc.so.6(GLIBC_2.4)
    librx-1.5-8.el5.i386  requires  rtld(GNU_HASH)
    librx-1.5-8.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    librx-1.5-8.el5.i386  requires  /sbin/ldconfig
    librx-1.5-8.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    librx-1.5-8.el5.i386  requires  libc.so.6
    librx-devel-1.5-8.el5.i386  requires  /bin/sh
    libsamplerate-0.1.2-8.el5.i386  requires  libc.so.6(GLIBC_2.0)
    libsamplerate-0.1.2-8.el5.i386  requires  libc.so.6(GLIBC_2.4)
    libsamplerate-0.1.2-8.el5.i386  requires  libm.so.6(GLIBC_2.0)
    libsamplerate-0.1.2-8.el5.i386  requires  rtld(GNU_HASH)
    libsamplerate-0.1.2-8.el5.i386  requires  libm.so.6
    libsamplerate-0.1.2-8.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    libsamplerate-0.1.2-8.el5.i386  requires  /sbin/ldconfig
    libsamplerate-0.1.2-8.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    libsamplerate-0.1.2-8.el5.i386  requires  libc.so.6
    libsamplerate-devel-0.1.2-8.el5.i386  requires  pkgconfig
    libsieve-2.2.6-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    libsieve-2.2.6-2.el5.i386  requires  libc.so.6(GLIBC_2.3)
    libsieve-2.2.6-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    libsieve-2.2.6-2.el5.i386  requires  rtld(GNU_HASH)
    libsieve-2.2.6-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    libsieve-2.2.6-2.el5.i386  requires  /sbin/ldconfig
    libsieve-2.2.6-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    libsieve-2.2.6-2.el5.i386  requires  libc.so.6
    libsigc++20-2.0.18-1.el5.i386  requires  rtld(GNU_HASH)
    libsigc++20-2.0.18-1.el5.i386  requires  libm.so.6
    libsigc++20-2.0.18-1.el5.i386  requires  /sbin/ldconfig
    libsigc++20-2.0.18-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    libsigc++20-2.0.18-1.el5.i386  requires  libc.so.6
    libsigc++20-devel-2.0.18-1.el5.i386  requires  pkgconfig
    libsmbios-bin-0.13.10-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    libsmbios-bin-0.13.10-1.el5.i386  requires  libm.so.6
    libsmbios-bin-0.13.10-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    libsmbios-bin-0.13.10-1.el5.i386  requires  rtld(GNU_HASH)
    libsmbios-bin-0.13.10-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    libsmbios-bin-0.13.10-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    libsmbios-bin-0.13.10-1.el5.i386  requires  libc.so.6
    libsmbios-libs-0.13.10-1.el5.i386  requires  /sbin/ldconfig
    libsmbios-libs-0.13.10-1.el5.i386  requires  rtld(GNU_HASH)
    libsmbios-libs-0.13.10-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    libsmbios-libs-0.13.10-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    libsmbios-libs-0.13.10-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    libsmbios-libs-0.13.10-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    libsmbios-libs-0.13.10-1.el5.i386  requires  libm.so.6
    libsmbios-libs-0.13.10-1.el5.i386  requires  libc.so.6
    libsmbios-unsupported-bin-0.13.10-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    libsmbios-unsupported-bin-0.13.10-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    libsmbios-unsupported-bin-0.13.10-1.el5.i386  requires  libm.so.6
    libsmbios-unsupported-bin-0.13.10-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    libsmbios-unsupported-bin-0.13.10-1.el5.i386  requires  rtld(GNU_HASH)
    libsmbios-unsupported-bin-0.13.10-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    libsmbios-unsupported-bin-0.13.10-1.el5.i386  requires  libc.so.6
    libsndfile-1.0.17-2.el5.i386  requires  libc.so.6(GLIBC_2.2)
    libsndfile-1.0.17-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    libsndfile-1.0.17-2.el5.i386  requires  libc.so.6(GLIBC_2.3)
    libsndfile-1.0.17-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    libsndfile-1.0.17-2.el5.i386  requires  libc.so.6(GLIBC_2.1)
    libsndfile-1.0.17-2.el5.i386  requires  rtld(GNU_HASH)
    libsndfile-1.0.17-2.el5.i386  requires  libm.so.6(GLIBC_2.0)
    libsndfile-1.0.17-2.el5.i386  requires  libm.so.6
    libsndfile-1.0.17-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    libsndfile-1.0.17-2.el5.i386  requires  /sbin/ldconfig
    libsndfile-1.0.17-2.el5.i386  requires  libc.so.6
    libsndfile-1.0.17-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    libsndfile-1.0.17-2.el5.i386  requires  libm.so.6(GLIBC_2.1)
    libsndfile-devel-1.0.17-2.el5.i386  requires  pkgconfig
    libstatgrab-0.13-4.el5.i386  requires  libc.so.6(GLIBC_2.2)
    libstatgrab-0.13-4.el5.i386  requires  libc.so.6(GLIBC_2.0)
    libstatgrab-0.13-4.el5.i386  requires  libc.so.6(GLIBC_2.3)
    libstatgrab-0.13-4.el5.i386  requires  libc.so.6(GLIBC_2.4)
    libstatgrab-0.13-4.el5.i386  requires  libc.so.6(GLIBC_2.1)
    libstatgrab-0.13-4.el5.i386  requires  rtld(GNU_HASH)
    libstatgrab-0.13-4.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    libstatgrab-0.13-4.el5.i386  requires  /sbin/ldconfig
    libstatgrab-0.13-4.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    libstatgrab-0.13-4.el5.i386  requires  libc.so.6
    libstatgrab-devel-0.13-4.el5.i386  requires  pkgconfig
    libstatgrab-examples-0.13-4.el5.i386  requires  libc.so.6(GLIBC_2.0)
    libstatgrab-examples-0.13-4.el5.i386  requires  rtld(GNU_HASH)
    libstatgrab-examples-0.13-4.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    libstatgrab-examples-0.13-4.el5.i386  requires  libc.so.6
    libsx-2.05-13.el5.i386  requires  libc.so.6(GLIBC_2.0)
    libsx-2.05-13.el5.i386  requires  libc.so.6(GLIBC_2.3)
    libsx-2.05-13.el5.i386  requires  libc.so.6(GLIBC_2.4)
    libsx-2.05-13.el5.i386  requires  rtld(GNU_HASH)
    libsx-2.05-13.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    libsx-2.05-13.el5.i386  requires  /sbin/ldconfig
    libsx-2.05-13.el5.i386  requires  libc.so.6(GLIBC_2.1)
    libsx-2.05-13.el5.i386  requires  libc.so.6
    libsx-2.05-13.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    libtidy-0.99.0-14.20070615.el5.i386  requires  libc.so.6(GLIBC_2.0)
    libtidy-0.99.0-14.20070615.el5.i386  requires  libc.so.6(GLIBC_2.3)
    libtidy-0.99.0-14.20070615.el5.i386  requires  libc.so.6(GLIBC_2.4)
    libtidy-0.99.0-14.20070615.el5.i386  requires  libc.so.6(GLIBC_2.1)
    libtidy-0.99.0-14.20070615.el5.i386  requires  rtld(GNU_HASH)
    libtidy-0.99.0-14.20070615.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    libtidy-0.99.0-14.20070615.el5.i386  requires  /sbin/ldconfig
    libtidy-0.99.0-14.20070615.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    libtidy-0.99.0-14.20070615.el5.i386  requires  libc.so.6
    libtunepimp-0.5.3-9.el5.i386  requires  libc.so.6(GLIBC_2.3)
    libtunepimp-0.5.3-9.el5.i386  requires  libc.so.6(GLIBC_2.1)
    libtunepimp-0.5.3-9.el5.i386  requires  libpthread.so.0(GLIBC_2.3.2)
    libtunepimp-0.5.3-9.el5.i386  requires  /sbin/ldconfig
    libtunepimp-0.5.3-9.el5.i386  requires  libpthread.so.0
    libtunepimp-0.5.3-9.el5.i386  requires  libc.so.6(GLIBC_2.4)
    libtunepimp-0.5.3-9.el5.i386  requires  libc.so.6(GLIBC_2.0)
    libtunepimp-0.5.3-9.el5.i386  requires  rtld(GNU_HASH)
    libtunepimp-0.5.3-9.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    libtunepimp-0.5.3-9.el5.i386  requires  libdl.so.2(GLIBC_2.0)
    libtunepimp-0.5.3-9.el5.i386  requires  libpthread.so.0(GLIBC_2.1)
    libtunepimp-0.5.3-9.el5.i386  requires  libdl.so.2
    libtunepimp-0.5.3-9.el5.i386  requires  libm.so.6
    libtunepimp-0.5.3-9.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    libtunepimp-0.5.3-9.el5.i386  requires  libdl.so.2(GLIBC_2.1)
    libtunepimp-0.5.3-9.el5.i386  requires  libc.so.6
    libtunepimp-0.5.3-9.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    libuninameslist-0.0-7.20060907.el5.i386  requires  rtld(GNU_HASH)
    libuninameslist-0.0-7.20060907.el5.i386  requires  /sbin/ldconfig
    libuninameslist-0.0-7.20060907.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    libuninameslist-0.0-7.20060907.el5.i386  requires  libc.so.6
    libupnp-1.6.6-1.el5.i386  requires  libc.so.6(GLIBC_2.1.2)
    libupnp-1.6.6-1.el5.i386  requires  libpthread.so.0(GLIBC_2.1)
    libupnp-1.6.6-1.el5.i386  requires  libc.so.6(GLIBC_2.2)
    libupnp-1.6.6-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    libupnp-1.6.6-1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    libupnp-1.6.6-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    libupnp-1.6.6-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    libupnp-1.6.6-1.el5.i386  requires  rtld(GNU_HASH)
    libupnp-1.6.6-1.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    libupnp-1.6.6-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    libupnp-1.6.6-1.el5.i386  requires  libpthread.so.0(GLIBC_2.3.2)
    libupnp-1.6.6-1.el5.i386  requires  /sbin/ldconfig
    libupnp-1.6.6-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    libupnp-1.6.6-1.el5.i386  requires  libc.so.6
    libupnp-1.6.6-1.el5.i386  requires  libpthread.so.0
    libvisual-0.4.0-3.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    libvisual-0.4.0-3.el5.i386  requires  libpthread.so.0(GLIBC_2.1)
    libvisual-0.4.0-3.el5.i386  requires  libdl.so.2(GLIBC_2.0)
    libvisual-0.4.0-3.el5.i386  requires  libc.so.6(GLIBC_2.2)
    libvisual-0.4.0-3.el5.i386  requires  libc.so.6(GLIBC_2.0)
    libvisual-0.4.0-3.el5.i386  requires  libc.so.6(GLIBC_2.4)
    libvisual-0.4.0-3.el5.i386  requires  libc.so.6(GLIBC_2.1)
    libvisual-0.4.0-3.el5.i386  requires  rtld(GNU_HASH)
    libvisual-0.4.0-3.el5.i386  requires  libm.so.6(GLIBC_2.0)
    libvisual-0.4.0-3.el5.i386  requires  libdl.so.2
    libvisual-0.4.0-3.el5.i386  requires  libm.so.6
    libvisual-0.4.0-3.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    libvisual-0.4.0-3.el5.i386  requires  libdl.so.2(GLIBC_2.1)
    libvisual-0.4.0-3.el5.i386  requires  /sbin/ldconfig
    libvisual-0.4.0-3.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    libvisual-0.4.0-3.el5.i386  requires  libc.so.6
    libvisual-0.4.0-3.el5.i386  requires  libpthread.so.0
    libvpd-2.0.1-1.el5.i386  requires  rtld(GNU_HASH)
    libvpd-2.0.1-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    libvpd-2.0.1-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    libvpd-2.0.1-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    libvpd-2.0.1-1.el5.i386  requires  libm.so.6
    libvpd-2.0.1-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    libvpd-2.0.1-1.el5.i386  requires  /sbin/ldconfig
    libvpd-2.0.1-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    libvpd-2.0.1-1.el5.i386  requires  libc.so.6
    libvpd-devel-2.0.1-1.el5.i386  requires  pkgconfig
    libxml++-2.20.0-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    libxml++-2.20.0-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    libxml++-2.20.0-1.el5.i386  requires  rtld(GNU_HASH)
    libxml++-2.20.0-1.el5.i386  requires  libm.so.6
    libxml++-2.20.0-1.el5.i386  requires  /sbin/ldconfig
    libxml++-2.20.0-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    libxml++-2.20.0-1.el5.i386  requires  libc.so.6
    libxml++-devel-2.20.0-1.el5.i386  requires  pkgconfig
    libxml++-devel-2.20.0-1.el5.i386  requires  /bin/sh
    libyaz-2.1.54-1.el5.1.i386  requires  libc.so.6(GLIBC_2.3)
    libyaz-2.1.54-1.el5.1.i386  requires  libc.so.6(GLIBC_2.1)
    libyaz-2.1.54-1.el5.1.i386  requires  rtld(GNU_HASH)
    libyaz-2.1.54-1.el5.1.i386  requires  /sbin/ldconfig
    libyaz-2.1.54-1.el5.1.i386  requires  libpthread.so.0
    libyaz-2.1.54-1.el5.1.i386  requires  libcrypto.so.6
    libyaz-2.1.54-1.el5.1.i386  requires  libc.so.6(GLIBC_2.4)
    libyaz-2.1.54-1.el5.1.i386  requires  libc.so.6(GLIBC_2.0)
    libyaz-2.1.54-1.el5.1.i386  requires  libssl.so.6
    libyaz-2.1.54-1.el5.1.i386  requires  libc.so.6(GLIBC_2.1.3)
    libyaz-2.1.54-1.el5.1.i386  requires  libnsl.so.1
    libyaz-2.1.54-1.el5.1.i386  requires  libpthread.so.0(GLIBC_2.1)
    libyaz-2.1.54-1.el5.1.i386  requires  libdl.so.2
    libyaz-2.1.54-1.el5.1.i386  requires  libm.so.6
    libyaz-2.1.54-1.el5.1.i386  requires  libc.so.6(GLIBC_2.3.4)
    libyaz-2.1.54-1.el5.1.i386  requires  libc.so.6
    libyaz-2.1.54-1.el5.1.i386  requires  libpthread.so.0(GLIBC_2.0)
    libyaz-devel-2.1.54-1.el5.1.i386  requires  /bin/sh
    lighttpd-1.4.18-3.el5.i386  requires  libcrypt.so.1(GLIBC_2.0)
    lighttpd-1.4.18-3.el5.i386  requires  libc.so.6(GLIBC_2.3.2)
    lighttpd-1.4.18-3.el5.i386  requires  libc.so.6(GLIBC_2.3)
    lighttpd-1.4.18-3.el5.i386  requires  libc.so.6(GLIBC_2.1)
    lighttpd-1.4.18-3.el5.i386  requires  /bin/sh
    lighttpd-1.4.18-3.el5.i386  requires  /sbin/chkconfig
    lighttpd-1.4.18-3.el5.i386  requires  rtld(GNU_HASH)
    lighttpd-1.4.18-3.el5.i386  requires  libcrypt.so.1
    lighttpd-1.4.18-3.el5.i386  requires  libc.so.6(GLIBC_2.4)
    lighttpd-1.4.18-3.el5.i386  requires  libcrypto.so.6
    lighttpd-1.4.18-3.el5.i386  requires  libc.so.6(GLIBC_2.2)
    lighttpd-1.4.18-3.el5.i386  requires  libc.so.6(GLIBC_2.0)
    lighttpd-1.4.18-3.el5.i386  requires  /sbin/service
    lighttpd-1.4.18-3.el5.i386  requires  /usr/sbin/useradd
    lighttpd-1.4.18-3.el5.i386  requires  libssl.so.6
    lighttpd-1.4.18-3.el5.i386  requires  /bin/sh
    lighttpd-1.4.18-3.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    lighttpd-1.4.18-3.el5.i386  requires  libdl.so.2(GLIBC_2.0)
    lighttpd-1.4.18-3.el5.i386  requires  libdl.so.2
    lighttpd-1.4.18-3.el5.i386  requires  libm.so.6
    lighttpd-1.4.18-3.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    lighttpd-1.4.18-3.el5.i386  requires  libdl.so.2(GLIBC_2.1)
    lighttpd-1.4.18-3.el5.i386  requires  libc.so.6
    lighttpd-fastcgi-1.4.18-3.el5.i386  requires  libc.so.6(GLIBC_2.2)
    lighttpd-fastcgi-1.4.18-3.el5.i386  requires  libc.so.6(GLIBC_2.0)
    lighttpd-fastcgi-1.4.18-3.el5.i386  requires  libc.so.6(GLIBC_2.1)
    lighttpd-fastcgi-1.4.18-3.el5.i386  requires  rtld(GNU_HASH)
    lighttpd-fastcgi-1.4.18-3.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    lighttpd-fastcgi-1.4.18-3.el5.i386  requires  libc.so.6(GLIBC_2.4)
    lighttpd-fastcgi-1.4.18-3.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    lighttpd-fastcgi-1.4.18-3.el5.i386  requires  libc.so.6
    lighttpd-mod_geoip-1.4.18-3.el5.i386  requires  libc.so.6(GLIBC_2.0)
    lighttpd-mod_geoip-1.4.18-3.el5.i386  requires  rtld(GNU_HASH)
    lighttpd-mod_geoip-1.4.18-3.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    lighttpd-mod_geoip-1.4.18-3.el5.i386  requires  libc.so.6(GLIBC_2.4)
    lighttpd-mod_geoip-1.4.18-3.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    lighttpd-mod_geoip-1.4.18-3.el5.i386  requires  libc.so.6
    lighttpd-mod_mysql_vhost-1.4.18-3.el5.i386  requires  libnsl.so.1
    lighttpd-mod_mysql_vhost-1.4.18-3.el5.i386  requires  libm.so.6
    lighttpd-mod_mysql_vhost-1.4.18-3.el5.i386  requires  libc.so.6(GLIBC_2.0)
    lighttpd-mod_mysql_vhost-1.4.18-3.el5.i386  requires  libc.so.6(GLIBC_2.1)
    lighttpd-mod_mysql_vhost-1.4.18-3.el5.i386  requires  rtld(GNU_HASH)
    lighttpd-mod_mysql_vhost-1.4.18-3.el5.i386  requires  libssl.so.6
    lighttpd-mod_mysql_vhost-1.4.18-3.el5.i386  requires  libcrypt.so.1
    lighttpd-mod_mysql_vhost-1.4.18-3.el5.i386  requires  libcrypto.so.6
    lighttpd-mod_mysql_vhost-1.4.18-3.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    lighttpd-mod_mysql_vhost-1.4.18-3.el5.i386  requires  libc.so.6
    limph-1.9.4-7.el5.noarch  requires  httpd
    limph-1.9.4-7.el5.noarch  requires  php-mysql
    livecd-tools-013-5.el5.i386  requires  util-linux
    livecd-tools-013-5.el5.i386  requires  syslinux
    livecd-tools-013-5.el5.i386  requires  /bin/bash
    livecd-tools-013-5.el5.i386  requires  coreutils
    livecd-tools-013-5.el5.i386  requires  anaconda-runtime
    livecd-tools-013-5.el5.i386  requires  squashfs-tools
    livecd-tools-013-5.el5.i386  requires  e2fsprogs
    livecd-tools-013-5.el5.i386  requires  dosfstools
    livecd-tools-013-5.el5.i386  requires  /usr/bin/python
    livecd-tools-013-5.el5.i386  requires  python(abi) = 0:2.4
    livecd-tools-013-5.el5.i386  requires  mkisofs
    logjam-1:4.5.3-8.el5.1.i386  requires  libc.so.6(GLIBC_2.1)
    logjam-1:4.5.3-8.el5.1.i386  requires  libc.so.6(GLIBC_2.4)
    logjam-1:4.5.3-8.el5.1.i386  requires  libpthread.so.0
    logjam-1:4.5.3-8.el5.1.i386  requires  libc.so.6(GLIBC_2.2)
    logjam-1:4.5.3-8.el5.1.i386  requires  libc.so.6(GLIBC_2.0)
    logjam-1:4.5.3-8.el5.1.i386  requires  libc.so.6(GLIBC_2.3)
    logjam-1:4.5.3-8.el5.1.i386  requires  libpthread.so.0(GLIBC_2.0)
    logjam-1:4.5.3-8.el5.1.i386  requires  libdl.so.2
    logjam-1:4.5.3-8.el5.1.i386  requires  rtld(GNU_HASH)
    logjam-1:4.5.3-8.el5.1.i386  requires  libm.so.6
    logjam-1:4.5.3-8.el5.1.i386  requires  libc.so.6(GLIBC_2.3.4)
    logjam-1:4.5.3-8.el5.1.i386  requires  libc.so.6
    logserial-0.4.2-5.el5.1.i386  requires  libc.so.6(GLIBC_2.0)
    logserial-0.4.2-5.el5.1.i386  requires  libc.so.6(GLIBC_2.1)
    logserial-0.4.2-5.el5.1.i386  requires  rtld(GNU_HASH)
    logserial-0.4.2-5.el5.1.i386  requires  libc.so.6(GLIBC_2.3.4)
    logserial-0.4.2-5.el5.1.i386  requires  libc.so.6(GLIBC_2.4)
    logserial-0.4.2-5.el5.1.i386  requires  libc.so.6
    loudmouth-1.3.4-1.el5.i386  requires  libnsl.so.1
    loudmouth-1.3.4-1.el5.i386  requires  libresolv.so.2(GLIBC_2.2)
    loudmouth-1.3.4-1.el5.i386  requires  libc.so.6(GLIBC_2.2)
    loudmouth-1.3.4-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    loudmouth-1.3.4-1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    loudmouth-1.3.4-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    loudmouth-1.3.4-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    loudmouth-1.3.4-1.el5.i386  requires  rtld(GNU_HASH)
    loudmouth-1.3.4-1.el5.i386  requires  libresolv.so.2
    loudmouth-1.3.4-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    loudmouth-1.3.4-1.el5.i386  requires  /sbin/ldconfig
    loudmouth-1.3.4-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    loudmouth-1.3.4-1.el5.i386  requires  libc.so.6
    loudmouth-devel-1.3.4-1.el5.i386  requires  pkgconfig
    lout-3.36-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    lout-3.36-1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    lout-3.36-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    lout-3.36-1.el5.i386  requires  libm.so.6(GLIBC_2.0)
    lout-3.36-1.el5.i386  requires  rtld(GNU_HASH)
    lout-3.36-1.el5.i386  requires  libm.so.6
    lout-3.36-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    lout-3.36-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    lout-3.36-1.el5.i386  requires  libc.so.6
    lsvpd-1.6.3-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    lsvpd-1.6.3-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    lsvpd-1.6.3-1.el5.i386  requires  rtld(GNU_HASH)
    lsvpd-1.6.3-1.el5.i386  requires  libm.so.6
    lsvpd-1.6.3-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    lsvpd-1.6.3-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    lsvpd-1.6.3-1.el5.i386  requires  libc.so.6
    lua-5.1.2-1.el5.i386  requires  libdl.so.2(GLIBC_2.0)
    lua-5.1.2-1.el5.i386  requires  libc.so.6(GLIBC_2.2)
    lua-5.1.2-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    lua-5.1.2-1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    lua-5.1.2-1.el5.i386  requires  libdl.so.2
    lua-5.1.2-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    lua-5.1.2-1.el5.i386  requires  libm.so.6(GLIBC_2.0)
    lua-5.1.2-1.el5.i386  requires  rtld(GNU_HASH)
    lua-5.1.2-1.el5.i386  requires  libm.so.6
    lua-5.1.2-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    lua-5.1.2-1.el5.i386  requires  libdl.so.2(GLIBC_2.1)
    lua-5.1.2-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    lua-5.1.2-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    lua-5.1.2-1.el5.i386  requires  libc.so.6
    lua-devel-5.1.2-1.el5.i386  requires  pkgconfig
    lxsplit-0.2.2-4.el5.i386  requires  libc.so.6(GLIBC_2.2)
    lxsplit-0.2.2-4.el5.i386  requires  libc.so.6(GLIBC_2.0)
    lxsplit-0.2.2-4.el5.i386  requires  libc.so.6(GLIBC_2.3)
    lxsplit-0.2.2-4.el5.i386  requires  libc.so.6(GLIBC_2.1)
    lxsplit-0.2.2-4.el5.i386  requires  rtld(GNU_HASH)
    lxsplit-0.2.2-4.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    lxsplit-0.2.2-4.el5.i386  requires  libc.so.6
    lyx-1.4.5.1-3.el5.i386  requires  /usr/bin/env
    lyx-1.4.5.1-3.el5.i386  requires  libc.so.6(GLIBC_2.1)
    lyx-1.4.5.1-3.el5.i386  requires  /bin/sh
    lyx-1.4.5.1-3.el5.i386  requires  rtld(GNU_HASH)
    lyx-1.4.5.1-3.el5.i386  requires  tetex-dvips
    lyx-1.4.5.1-3.el5.i386  requires  libc.so.6(GLIBC_2.4)
    lyx-1.4.5.1-3.el5.i386  requires  tetex-latex
    lyx-1.4.5.1-3.el5.i386  requires  tetex-fonts
    lyx-1.4.5.1-3.el5.i386  requires  libc.so.6(GLIBC_2.2)
    lyx-1.4.5.1-3.el5.i386  requires  libc.so.6(GLIBC_2.0)
    lyx-1.4.5.1-3.el5.i386  requires  /usr/bin/python
    lyx-1.4.5.1-3.el5.i386  requires  /bin/sh
    lyx-1.4.5.1-3.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    lyx-1.4.5.1-3.el5.i386  requires  /bin/bash
    lyx-1.4.5.1-3.el5.i386  requires  libm.so.6
    lyx-1.4.5.1-3.el5.i386  requires  libc.so.6
    lyx-qt-1.4.5.1-3.el5.i386  requires  libc.so.6(GLIBC_2.1)
    lyx-qt-1.4.5.1-3.el5.i386  requires  rtld(GNU_HASH)
    lyx-qt-1.4.5.1-3.el5.i386  requires  libc.so.6(GLIBC_2.4)
    lyx-qt-1.4.5.1-3.el5.i386  requires  libc.so.6(GLIBC_2.2)
    lyx-qt-1.4.5.1-3.el5.i386  requires  libc.so.6(GLIBC_2.0)
    lyx-qt-1.4.5.1-3.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    lyx-qt-1.4.5.1-3.el5.i386  requires  libm.so.6
    lyx-qt-1.4.5.1-3.el5.i386  requires  libc.so.6
    lyx-xforms-1.4.5.1-3.el5.i386  requires  libc.so.6(GLIBC_2.3)
    lyx-xforms-1.4.5.1-3.el5.i386  requires  libc.so.6(GLIBC_2.1)
    lyx-xforms-1.4.5.1-3.el5.i386  requires  rtld(GNU_HASH)
    lyx-xforms-1.4.5.1-3.el5.i386  requires  libc.so.6(GLIBC_2.4)
    lyx-xforms-1.4.5.1-3.el5.i386  requires  libc.so.6(GLIBC_2.2)
    lyx-xforms-1.4.5.1-3.el5.i386  requires  libc.so.6(GLIBC_2.0)
    lyx-xforms-1.4.5.1-3.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    lyx-xforms-1.4.5.1-3.el5.i386  requires  libm.so.6
    lyx-xforms-1.4.5.1-3.el5.i386  requires  libc.so.6
    lzo-2.02-2.el5.1.i386  requires  libc.so.6(GLIBC_2.0)
    lzo-2.02-2.el5.1.i386  requires  libc.so.6(GLIBC_2.4)
    lzo-2.02-2.el5.1.i386  requires  rtld(GNU_HASH)
    lzo-2.02-2.el5.1.i386  requires  /sbin/ldconfig
    lzo-2.02-2.el5.1.i386  requires  libc.so.6(GLIBC_2.1.3)
    lzo-2.02-2.el5.1.i386  requires  libc.so.6
    lzop-1.02-0.5.rc1.el5.i386  requires  libc.so.6(GLIBC_2.2)
    lzop-1.02-0.5.rc1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    lzop-1.02-0.5.rc1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    lzop-1.02-0.5.rc1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    lzop-1.02-0.5.rc1.el5.i386  requires  rtld(GNU_HASH)
    lzop-1.02-0.5.rc1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    lzop-1.02-0.5.rc1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    lzop-1.02-0.5.rc1.el5.i386  requires  libc.so.6
    mISDN-1.1.5-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    mISDN-1.1.5-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    mISDN-1.1.5-1.el5.i386  requires  /bin/sh
    mISDN-1.1.5-1.el5.i386  requires  rtld(GNU_HASH)
    mISDN-1.1.5-1.el5.i386  requires  /sbin/ldconfig
    mISDN-1.1.5-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    mISDN-1.1.5-1.el5.i386  requires  libc.so.6
    mISDN-1.1.5-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    mISDN-1.1.5-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    mach-0.9.2-3.el5.1.i386  requires  python
    mach-0.9.2-3.el5.1.i386  requires  rpm
    mach-0.9.2-3.el5.1.i386  requires  cpio
    mach-0.9.2-3.el5.1.i386  requires  libc.so.6(GLIBC_2.0)
    mach-0.9.2-3.el5.1.i386  requires  /bin/sh
    mach-0.9.2-3.el5.1.i386  requires  rtld(GNU_HASH)
    mach-0.9.2-3.el5.1.i386  requires  sed
    mach-0.9.2-3.el5.1.i386  requires  libc.so.6(GLIBC_2.3.4)
    mach-0.9.2-3.el5.1.i386  requires  /usr/bin/python
    mach-0.9.2-3.el5.1.i386  requires  libc.so.6
    mach-0.9.2-3.el5.1.i386  requires  libc.so.6(GLIBC_2.1.3)
    mach-0.9.2-3.el5.1.i386  requires  rpm-build
    mach-0.9.2-3.el5.1.i386  requires  rpm-python
    mail-notification-4.0-3.el5.i386  requires  libc.so.6(GLIBC_2.1)
    mail-notification-4.0-3.el5.i386  requires  libc.so.6(GLIBC_2.4)
    mail-notification-4.0-3.el5.i386  requires  libpthread.so.0
    mail-notification-4.0-3.el5.i386  requires  libcrypto.so.6
    mail-notification-4.0-3.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    mail-notification-4.0-3.el5.i386  requires  libnotify.so.1
    mail-notification-4.0-3.el5.i386  requires  libc.so.6(GLIBC_2.2)
    mail-notification-4.0-3.el5.i386  requires  libc.so.6(GLIBC_2.0)
    mail-notification-4.0-3.el5.i386  requires  rtld(GNU_HASH)
    mail-notification-4.0-3.el5.i386  requires  /bin/sh
    mail-notification-4.0-3.el5.i386  requires  libnsl.so.1
    mail-notification-4.0-3.el5.i386  requires  libdl.so.2
    mail-notification-4.0-3.el5.i386  requires  libssl.so.6
    mail-notification-4.0-3.el5.i386  requires  libm.so.6
    mail-notification-4.0-3.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    mail-notification-4.0-3.el5.i386  requires  libc.so.6
    mail-notification-evolution-plugin-4.0-3.el5.i386  requires  rtld(GNU_HASH)
    mail-notification-evolution-plugin-4.0-3.el5.i386  requires  libc.so.6(GLIBC_2.4)
    mail-notification-evolution-plugin-4.0-3.el5.i386  requires  libpthread.so.0
    mail-notification-evolution-plugin-4.0-3.el5.i386  requires  libc.so.6(GLIBC_2.0)
    mail-notification-evolution-plugin-4.0-3.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    mail-notification-evolution-plugin-4.0-3.el5.i386  requires  libdl.so.2
    mail-notification-evolution-plugin-4.0-3.el5.i386  requires  libeutil.so.0
    mail-notification-evolution-plugin-4.0-3.el5.i386  requires  libm.so.6
    mail-notification-evolution-plugin-4.0-3.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    mail-notification-evolution-plugin-4.0-3.el5.i386  requires  libc.so.6
    mapserver-4.10.2-4.el5.i386  requires  libc.so.6(GLIBC_2.3)
    mapserver-4.10.2-4.el5.i386  requires  libc.so.6(GLIBC_2.1)
    mapserver-4.10.2-4.el5.i386  requires  libm.so.6(GLIBC_2.0)
    mapserver-4.10.2-4.el5.i386  requires  libdl.so.2
    mapserver-4.10.2-4.el5.i386  requires  libcrypt.so.1
    mapserver-4.10.2-4.el5.i386  requires  libc.so.6(GLIBC_2.4)
    mapserver-4.10.2-4.el5.i386  requires  libpthread.so.0
    mapserver-4.10.2-4.el5.i386  requires  libresolv.so.2
    mapserver-4.10.2-4.el5.i386  requires  libcrypto.so.6
    mapserver-4.10.2-4.el5.i386  requires  libc.so.6(GLIBC_2.2)
    mapserver-4.10.2-4.el5.i386  requires  libc.so.6(GLIBC_2.0)
    mapserver-4.10.2-4.el5.i386  requires  libssl.so.6
    mapserver-4.10.2-4.el5.i386  requires  httpd
    mapserver-4.10.2-4.el5.i386  requires  rtld(GNU_HASH)
    mapserver-4.10.2-4.el5.i386  requires  libnsl.so.1
    mapserver-4.10.2-4.el5.i386  requires  libdl.so.2(GLIBC_2.0)
    mapserver-4.10.2-4.el5.i386  requires  libm.so.6
    mapserver-4.10.2-4.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    mapserver-4.10.2-4.el5.i386  requires  libdl.so.2(GLIBC_2.1)
    mapserver-4.10.2-4.el5.i386  requires  libc.so.6
    mapserver-4.10.2-4.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    mapserver-java-4.10.2-4.el5.i386  requires  java-gcj-compat
    mapserver-perl-4.10.2-4.el5.i386  requires  libc.so.6(GLIBC_2.3)
    mapserver-perl-4.10.2-4.el5.i386  requires  libc.so.6(GLIBC_2.1)
    mapserver-perl-4.10.2-4.el5.i386  requires  libm.so.6(GLIBC_2.0)
    mapserver-perl-4.10.2-4.el5.i386  requires  libdl.so.2
    mapserver-perl-4.10.2-4.el5.i386  requires  libcrypt.so.1
    mapserver-perl-4.10.2-4.el5.i386  requires  libc.so.6(GLIBC_2.4)
    mapserver-perl-4.10.2-4.el5.i386  requires  perl(Exporter)
    mapserver-perl-4.10.2-4.el5.i386  requires  libpthread.so.0
    mapserver-perl-4.10.2-4.el5.i386  requires  libresolv.so.2
    mapserver-perl-4.10.2-4.el5.i386  requires  libcrypto.so.6
    mapserver-perl-4.10.2-4.el5.i386  requires  perl(vars)
    mapserver-perl-4.10.2-4.el5.i386  requires  libc.so.6(GLIBC_2.2)
    mapserver-perl-4.10.2-4.el5.i386  requires  libc.so.6(GLIBC_2.0)
    mapserver-perl-4.10.2-4.el5.i386  requires  libssl.so.6
    mapserver-perl-4.10.2-4.el5.i386  requires  rtld(GNU_HASH)
    mapserver-perl-4.10.2-4.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    mapserver-perl-4.10.2-4.el5.i386  requires  libnsl.so.1
    mapserver-perl-4.10.2-4.el5.i386  requires  perl(DynaLoader)
    mapserver-perl-4.10.2-4.el5.i386  requires  libdl.so.2(GLIBC_2.0)
    mapserver-perl-4.10.2-4.el5.i386  requires  libm.so.6
    mapserver-perl-4.10.2-4.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    mapserver-perl-4.10.2-4.el5.i386  requires  libdl.so.2(GLIBC_2.1)
    mapserver-perl-4.10.2-4.el5.i386  requires  libc.so.6
    mapserver-perl-4.10.2-4.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    mapserver-python-4.10.2-4.el5.i386  requires  libc.so.6(GLIBC_2.3)
    mapserver-python-4.10.2-4.el5.i386  requires  libc.so.6(GLIBC_2.1)
    mapserver-python-4.10.2-4.el5.i386  requires  libm.so.6(GLIBC_2.0)
    mapserver-python-4.10.2-4.el5.i386  requires  libdl.so.2
    mapserver-python-4.10.2-4.el5.i386  requires  libcrypt.so.1
    mapserver-python-4.10.2-4.el5.i386  requires  libc.so.6(GLIBC_2.4)
    mapserver-python-4.10.2-4.el5.i386  requires  libpthread.so.0
    mapserver-python-4.10.2-4.el5.i386  requires  libresolv.so.2


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]